<div>
  <div class="add-data-categories-layerlist--mask"></div>
  <div class="add-data-categories-layerlist--container" data-dojo-attach-point="_container">
    <h2 data-dojo-attach-point="_title"></h2>
    <div data-dojo-attach-point="_layerlist">
    </div>
    <div class="add-data-categories-layerlist--footer jimu-widget-add-data-categories-footer"
      data-dojo-attach-point="_footer">
      <a href="#" class="back-button" data-dojo-attach-point="_backButton">
        ${i18n.layerList.back}<i class="esri-icon-collapse"></i>
      </a>
    </div>
  </div>